## dhcpcd-dbus 0.5.2

=== debian/changelog ===
dhcpcd-dbus (0.5.2-2) unstable; urgency=low

  Fix compilation on kFreeBSD

 -- Roy Marples <roy@marples.name>  Fri, 22 Oct 2010 19:57:34 +0100

dhcpcd-dbus (0.5.2-1) unstable; urgency=low

  * Initial upload to Debian (closes: #563974)

 -- Roy Marples <roy@marples.name>  Thu, 16 Sep 2010 10:37:38 +0100
