=== debian/control ===
Source: dhcpcd-dbus
Section: net
Priority: optional
Maintainer: Roy Marples <roy@marples.name>
Build-Depends: debhelper (>= 7.0.50~), libdbus-1-dev (>=1)
Standards-Version: 3.8.4
Homepage: http://roy.marples.name/projects/dhcpcd-dbus

Package: dhcpcd-dbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dhcpcd5 (>=5)
Description: DBus bindings for dhcpcd
 DBus binding for dhcpcd, for use by dhcpcd frontends such as dhcpcd-gtk.
