## dhcpcd-dbus 0.6.0

=== debian/changelog ===
dhcpcd-dbus (0.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't run dh_auto_clean unless config.mk exists, (Closes: #724078)
    (from Andreas Moog <andreas.moog@warperbbs.de>)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 13:04:26 +0800

dhcpcd-dbus (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Roy Marples <roy@marples.name>  Sun, 01 Apr 2012 17:00:19 +0100
