=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Roy Marples <roy@marples.name>
 Build-Depends: debhelper (>= 7.0.50~), libdbus-1-dev (>=1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://roy.marples.name/projects/dhcpcd-dbus
 
 Package: dhcpcd-dbus
