=== debian/control ===
Source: dhcpcd-dbus
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libdbus-1-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://roy.marples.name/projects/dhcpcd
Vcs-Git: https://salsa.debian.org/debian/dhcpcd-dbus.git
Vcs-Browser: https://salsa.debian.org/debian/dhcpcd-dbus

Package: dhcpcd-dbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dhcpcd
Description: DBus bindings for dhcpcd
 DBus binding for dhcpcd, for use by dhcpcd frontends such as dhcpcd-gtk.
