=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_clean:
	[ ! -f config.mk ] || dh_auto_clean
# Commands not to run:
override_dh_auto_test:
