=== debian/watch ===
version=4
https://roy.marples.name/downloads/dhcpcd/dhcpcd-dbus-(.*)\.tar\.bz2 debian uupdate
